Bug 137902 - RFE: no support for configuring 6in4 (sit) tunneling devices
RFE: no support for configuring 6in4 (sit) tunneling devices
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks: 87718
  Show dependency treegraph
 
Reported: 2004-11-02 13:08 EST by Thomas Zehetbauer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 06:40:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Zehetbauer 2004-11-02 13:08:25 EST
system-config-network-1.3.22-1 does not support configuring 6in4 (sit)
IPv6 tunneling devices. Required files are ifcfg-sit*, parameters are
TYPE, DEVICE, IPV6ADDR, IPV6TUNNELIPV4, IPV6INIT and ONBOOT.

Note You need to log in before you can comment on or make changes to this bug.